package nsdb;

public interface EntryInfoOperations
{
	public java.lang.String getEntryName();
	public int getEntryVersion();
	public java.lang.String getEntryStatus();
	public type.Revision[] getRevisions();
	public java.lang.String[] getSecondaryIds();
	public int getCountA();
	public int getCountC();
	public int getCountG();
	public int getCountT();
}
